.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bc9d1fdc-b0a4-ef1f-6314-9bb969f085ef {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f96dde13-e346-3cab-8967-c3f246ab83d2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-769129fa-7d76-b249-4297-8ced3b7dfe37 {
display: none !important;
}
